package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tbpmflows;
import com.qsoft.rs.sincoar.dto.TbpmflowsDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TbpmflowsMapper {

    TbpmflowsMapper INSTANCE = Mappers.getMapper(TbpmflowsMapper.class);

    Tbpmflows getEntidad(TbpmflowsDTO tbpmflows);

    TbpmflowsDTO getDto(Tbpmflows tbpmflows);

}